Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-3089

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2011-3089
Last Modified 03 Sep 2013 02:23:35
Published 15 May 2012 08:55:02
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2011-3089

Summary

Use-after-free vulnerability in Google Chrome before 19.0.1084.46 allows remote attackers to cause a denial of service or possibly have unspecified other impact via vectors involving tables.

Vulnerable Systems

Application

  • Google Chrome 19.0.1084.45


References

CONFIRM - http://googlechromereleases.blogspot.com/2012/05/stable-channel-update.html

CONFIRM - http://code.google.com/p/chromium/issues/detail?id=120711

BID - 53540

CONFIRM - http://support.apple.com/kb/HT5400

APPLE - APPLE-SA-2012-07-25-1

CONFIRM - http://support.apple.com/kb/HT5485

APPLE - APPLE-SA-2012-09-12-1

CONFIRM - http://support.apple.com/kb/HT5503

APPLE - APPLE-SA-2012-09-19-1

SECTRACK - 1027067

GENTOO - GLSA-201205-03

Related Patches

Apple 2012-07-25 Safari Update 6.0 (Lion)

Apple iTunes 10.7 for Windows (Update) (All Languages) (See Notes) (Rev 2)


Last Updated: 27 May 2016 11:00:46